.main_div {
    display:flex;
    flex-direction: row;
    width: 100%;
    height: 100vh;
}


.left_div {
    display: flex;
    flex-direction: column;
    width: 35%;
    height: 100vh;
}


.logo {
    flex: 2;
    min-height: 0;
    border: 2px solid grey;
}

.actual_logo {
    width:100%;
    height: 100%;
    object-fit: contain;
}

.develper {
    flex:1;
    min-height: 0;
    border: 2px solid grey;
}

.textarea {
    flex: 5;
    min-height: 0;
    border: 2px solid grey;
}

.peptide_textarea {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.dropdown {
    flex: 2;
    min-height: 0;
    border: 2px solid grey;
}

.peptide_dropdown {
    width: 100%;
}

.run_button {
    flex: 0 0 30px;
    min-height: 0;
}

.right_div {
    display: flex;
    flex-direction: column;
    width: 65%;
    height: 100vh;
}

.table {
    flex:3;
    min-height: 0;
    border: 2px solid grey;
    overflow: auto;
}

.image {
    flex:7;
    min-height: 0;
    border: 2px solid grey;
}

.actual_img {
    width:100%;
    height: 100%;
    object-fit: contain;
}

.download_button {
    flex: 0 0 30px;
    min-height:0
}

